body {
    margin: 0px;
    padding: 0px;
    background: none;
    font-size: 16px;
}
body, th, td, input, textarea, select {
        font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
        color: #7F7D7D;
}
body.body_v3, th.th_v3, td.td_v3, input.input_v3, textarea.textarea_v3, select.select_v3 {
        font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
        color: #7F7D7D;
}
p, blockquote, ul, ol, dl {
        margin-top: 0px;
        margin-bottom: 1em;
        text-align: justify;
        line-height: 16px;
}
#wrapper {
    width: 100%;
    margin: 0px auto;
}
#wrapper2 {
    width: 70%;
    margin: 0px auto;
    background-color: #FFFFFF;
}
.sectionTitle {
    background-color: #0080C1;
    width: 100%;
    font-family: Arial, Verdana, Helvetica, sans-serif, Times New Roman;
    font-size: 225%;
    color: #FFFFFF;
}
/*     padding: 5px 0px 5px 20px; */
.sectionHeader {
    padding: 3px 0px 5px 0px;
    background-color: #FFFFFF;
    width: 100%;
    height: 55px;
}
.sectionHeader70 {
    padding: 3px 0px 5px 0px;
    background-color: #d0d0d0;
    width: 100%;
    height: 70px;
}
.sectionHeader div.items7, .sectionHeader70 div.items7 {
    float: left;
    width: 14.28%;
    text-align: center;
    line-height: 1.30;
    font-size: 87.5%;
    color: #000000;
    font-weight: bold;
}
/*    padding: 0px 2px 0px 2px; */
.sectionHeader div.items5, .sectionHeader70 div.items5 {
    float: left;
    width: 20%;
    text-align: center;
    line-height: 1.30;
    font-size: 87.5%;
    color: #000000;
    font-weight: bold;
}
.sectionHeader div.first, .sectionHeader70 div.first {
    clear: both;
}
.sectionHeader div.items1userInfo {
    margin: 0px 10px 0px 10px;
    padding-left: 10px;
    line-height: 1.00;
    font-size: 112.5%;
    color: #7f7d7d;
    font-weight:bold;
}
.sectionHeader div.items1Addl {
    margin: 0px 10px 5px 30px;
    text-align: center;
    clear: both;
    float: left;
    color: #000000;
}
.page {
    width: 102.5%;
    height: 480px;
    overflow-y: auto;
}
#pageTitle {
    line-height: 1.30;
    font-size: 87.5%;
    font-weight: bold;
}
/** PROGRESSBAR */
#progressBar {
    width: 100%;
    height: 22px;
}
#progressBar .counter{
    float: right;
    width: 6%;
	color: #808080;
    font-size: 100%;
	text-align: right;
}
#progressBar .bar{
    width: 94%;
    border-radius: 3px;
    background-color: #EFEFEF;
    padding: 1px 0px;
}
/** SECTIONNAV */
#sectionNav {
    width: 100%;
    height: 22px;
    background: url(../../images/background_titleblock.jpg) repeat-x left top;
}
#sectionNav ul {
    margin: 0px;
    padding: 2px 5px 2px 5px;
    list-style: none;
}
#sectionNav li  {
    display: inline;
}
#sectionNav li > a, span {
    display: block;
    float: left;
    padding: 0px 20px;
    color: #FFFFFF;
    font-weight: bold;
    text-decoration: none;
    width: 10%;
    font-size: 75%;
}
#sectionNav .passiveSection {
    color: #FF8AC9;
    font-size: 75%;
    font-weight: bold;
}
#sectionNav .currentSection {
    color: #FFD0E9;
    font-size: 75%;
    font-weight: bold;
}
/* Quesion Block Style: 7p1 */
.qBlockNp1 {
    float: left;
    width: 100%;
    height: 50px;
    line-height: 1.10;
    color: #7F7D7D
}
.qBlockDisabledNp1 {
    float: left;
    width: 97.5%;
    height: 50px;
    line-height: 1.10;
    margin: 5px 0px 0px 0px;
    color: #B2B2B2
}
.qIndexNp1 {
    clear: both;
    float: left;
    margin: 0px 5px 0px 20px;
    font-size: 87.5%;
}
.qIndexNp1RTL {
    clear: both;
    float: right;
        margin: 0px 20px 0px 5px;
    font-size: 87.5%;
    direction: rtl;
}
.qBodyNp1 {
    margin: 0px 0px 0px 5px;
    float: left;
    width: 90%;
    font-size: 87.5%;
}
.qBodyNp1RTL {
        margin: 0px 5px 0px 0px;
    float: right;
    width: 90%;
    font-size: 87.5%;
    direction: rtl;
}
.qResponseNp1 {
    clear: both;
    margin: 8px 0px 0px 0px;
    float: left;
    width: 100%;
    font-size: 87.5%;
}
.response7p1 {
    float: left;
    width: 14.28%;
    padding: 3px 0px 0px 0px;
    text-align: center;
}
.response7p1Disabled {
    float: left;
    width: 14.28%;
    padding: 3px 0px 0px 0px;
    text-align: center;
}
/* Quesion Block Style: 5p1 */
.qBlock5p1 {
    float: left;
    width: 100%;
    height: 50px;
    line-height: 1.10;
    color: #7F7D7D
}
.qBlockNp1ZH {
    float: left;
    width: 100%;
    height: 50px;
    line-height: 1.10;
    color: #000000;
}
/*    margin: 5px 0px 0px 0px; */
.qBlockDisabled5p1 {
    float: left;
    width: 97.5%;
    height: 50px;
    line-height: 1.10;
    margin: 5px 0px 0px 0px;
    color: #B2B2B2
}
.qIndex5p1 {
    clear: both;
    float: left;
    margin: 0px 5px 0px 20px;
    font-size: 87.5%;
}
.qBody5p1 {
    margin: 0px 0px 0px 5px;
    float: left;
    width: 90%;
    font-size: 87.5%;
}
.qBodyNp1ZH {
    margin: 0px 0px 0px 5px;
    float: left;
    width: 90%;
    font-size: 87.5%;
    font-weight: 600;
}
.qBody5p1 span.qDisabled {
    font-size: 50%;
    color: #ffffff;
    background-color: #b90c5e;
    margin: 0px 5px;
    padding: 2px;
}
.qResponse5p1 {
    clear: both;
    margin: 8px 0px 0px 0px;
    float: left;
    width: 100%;
    font-size: 87.5%;
}
.response5p1 {
    float: left;
    width: 20%;
    padding: 3px 0px 0px 0px;
    text-align: center;
}
/* // TEMP TESTING
.response5p1Active {
    float: left;
    width: 20%;
    padding: 3px 0px 0px 0px;
    text-align: center;
    background-color: #7f7d7d;
} // NOT TO USE!!
*/
.response5p1Disabled {
    float: left;
    width: 20%;
    padding: 3px 0px 0px 0px;
    text-align: center;
}
.showImage {
    display: block;
}
.response5p1 img {
  height: 16px;
  width: 16px;
  border: 1px solid #c0c0c0;
}
.response5p1 img.highlight {
  height: 16px;
  width: 16px;
  border: 1px solid #0000ff;
}
.response5p1Disabled img {
  height: 16px;
  width: 16px;
  border: 0px solid #c0c0c0;
}
.response7p1 img {
  height: 16px;
  width: 16px;
  border: 1px solid #c0c0c0;
}
.response7p1 img.highlight {
  height: 16px;
  width: 16px;
  border: 1px solid #0000ff;
}
.response7p1Disabled img {
  height: 16px;
  width: 16px;
  border: 0px solid #c0c0c0;
}
/* userDetails Form related */
div#scrollDiv label {
    background-color: #ffffff;
}
div#scrollDiv label.formHeader {
    background-color: #ffffff;
    font-size: 14px;
}
.labelLeft {
    clear: both;
    width: 32%;
    float: left;
    padding: 0px 3px 12px 0px;
    text-align: right;
    font-size: 80%;
    font-weight:bold;
}
.labelAltLeft {
    clear: both;
    width: 25%;
    float: left;
    padding: 0px 3px 10px 0px;
    text-align: right;
    font-weight:bold;
}
.labelAltFLeft {
    width: 15%;
    float: left;
    padding: 0px 3px 10px 0px;
    font-size: 80%;
    font-weight:bold;
}

.labelRightS {
    width: 14%;
    text-align: right;
    padding: 0px 3px 12px 0px;
    font-size: 80%;
    font-weight:bold;
}
.labelWide175 {
    width: 30%;
    float: left;
    padding: 0px 15px 12px 3px;
    margin: 0px 1px 0px 0px;
    font-size: 72%;
    font-weight:bold;
    color: #B2B2B2;
}
.label350 {
    width: 74%;
    float: left;
    padding: 0px 0px 10px 0px;
    margin: 0px 1px 0px 0px;
    font-size: 80%;
}
.label400 {
    width: 66%;
    float: left;
    padding: 0px 0px 5px 3px;
    margin: 0px 1px 3px 0px;
    color : #1A1A1A;
    font-size: 87.5%;
}
.label400S {
    width: 66%;
    float: left;
    padding: 0px 0px 5px 3px;
    margin: 0px 1px 3px 0px;
    color : #1A1A1A;
    font-size: 80%;
}
.label400W {
    width: 74%;
    float: left;
    padding: 0px 0px 5px 0px;
    margin: 0px 1px 3px 0px;
    color : #1A1A1A;
    font-size: 87.5%;
}
#scrollDiv div input.textInput {
    font-family:verdana,helvetica,arial,sans-serif;
    font-size: 11px;
    width: 10%;
    margin-right: 10%;
    margin-bottom: 10px;
    margin-left: 3px;
}
#scrollDiv div input.textInputFullWidth {
    float:left;
    font-family:verdana,helvetica,arial,sans-serif;
    font-size: 11px;
    width: 40%;
    margin-right: 25%;
    margin-bottom: 10px;
    margin-left: 3px;
}
#scrollDiv div input.boxName {
    font-family:verdana,helvetica,arial,sans-serif;
    font-size: 11px;
    width: 25%;
    margin-right: 40%;
    margin-bottom: 10px;
    margin-left: 3px;
}
#scrollDiv div input.rightHanded {
    clear: both;
    width: 5%;
    float: left;
    margin-left: 20%;
}
#scrollDiv div select.selectWide150 {
    width: 40%;
}
#scrollDiv div select.stacked1 {
    float:left;
    font-family:helvetica,arial,verdana,sans-serif;
    font-size: 11px;
    width: 30%;
    margin: 0px 15px 10px 3px;
}
#scrollDiv div select.stackedW20 {
    float:left;
    font-family:helvetica,arial,verdana,sans-serif;
    font-size: 11px;
    width: 20%;
    margin: 0px 15px 10px 3px;
}
#scrollDiv div select.stackedAlt1 {
    font-family:helvetica,arial,verdana,sans-serif;
    font-size: 11px;
    width: 20%;
    margin: 0px 15px 10px 3px;
    margin-right: 14%;
}
#scrollDiv div select.selectWideMax {
    font-family:helvetica,arial,verdana,sans-serif;
    font-size: 11px;
    width: 65%;
    margin: 0px 15px 10px 3px;
    margin-right: 4%;
}
#scrollDiv textarea {
    width: 85%;
    height:100px;
    margin: 10px 20px 0px 50px;
    padding: 3px;
}
.formFullWidth {
    clear: both;
    width: 60%;
    padding: 10px 0px 3px 0px;
    margin: 0px auto;
}
.formFullWidthW {
    clear: both;
    width: 70%;
    padding: 10px 0px 3px 0px;
    margin: 0px auto;
}
/** TITLEASSESSOR */
.titleAssessor {
    width: 100%;
    background: #E0E0E0;
    clear: both;
}
.titleAssessor ul {
    margin: 0px;
    padding: 2px 0px;
    list-style: none;
}
.titleAssessor li  {
    font-size: 12px;
    display: inline;
    line-height: 2.00;
    font-weight: normal;
    background: #E0E0E0;
}
.titleAssessor li > span {
    width: 95.5%;
    font-size: 12px;
    padding: 2px 20px;
    font-weight: normal;
    background: #E0E0E0;
}
.formNav {
    float: left;
    width: 100%;
    height: 38px;
    padding: 5px 0px;
    text-align: center;
    line-height: 1.50;
    font-size: 87.5%;
    color: #000000;
    background-color: #f0f0f0;
}
.formNav #buttonNav{
    font-size: 110%;
    padding: 5px 10px;
    margin: 3px;
    font-weight: bold;
}
.footer {
    clear: both;
    width: 100%;
    padding: 5px 0px;
    text-align: center;
    line-height: 1.50;
    font-size: 70%;
    background-color: #808080;
    color: #202020;
}
.hideNode {
    display: none;
}
.showNode {
    display: block;
}